.bread {
    padding-top: 30px;
    padding-bottom: 16px;
}
.list_erj {
    margin-top: 35px;
}
.titlename {
    background: url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;
    height: 69px;
    width: 239px;
    margin-bottom: 25px;
}
.titlename span {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    width: 190px;
    justify-content: center;
    align-items: center;
    height: 55px;
}
.ej_ulList li {
    height: 50px;
    border-bottom: 1px dashed #bfbfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;
}
.ej_ulList li a {
    font-size: 16px;
    color: #000;
    padding-left: 20px;
}
.ej_ulList li span {
    font-size: 16px;
    color: #b4b4b4;
}
.pagenum {
    margin-top: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    clear: both;
}
.pagenum .znum {
    color: #535353;
    padding-right: 12px;
}
.pagenum a {
    width: 69px;
    height: 36px;
    border: 1px solid #d9d9d9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 3px;
    cursor: pointer;
}
.fens {
    display: flex;
}
.fens .NormalRed {
    width: 38px;
    height: 36px;
    background: #bf1628;
    color: #fff;
    justify-content: center;
    align-items: center;
    display: flex;
}
.fens span {
    display: none !important;
}
.jump input {
    width: 38px;
    height: 36px;
    border: 1px solid #d9d9d9;
    background: none;
    text-align: center;
    margin: 0 6px;
}
.fens a {
    width: 38px;
}


/*政策文件*/
/*政策文件导航*/
.fgwj_nav * {box-sizing: border-box;}
.fgwj_nav {width: 100%;text-align: center;}
.fgwj_nav h2 {line-height: 68px;background-color: #bd1a2d;font-size: 23px;color: #FFF;}
.fgwj_nav ul.one {text-align: left;}
.fgwj_nav li.icon a {padding-top: 4px;}
.fgwj_nav ul.one li a {font-size: 16px;color: #404040;}
.fgwj_nav ul.one li a.hover {color: #bd1a2d;}
.fgwj_nav ul.one li.icon {cursor: pointer;display: flex;}
.fgwj_nav ul.one li:last-child .downImg {display: none;}
.fgwj_nav ul.one li.hover {background-image: url(/bjjs/resource/cms/2022/03/2022031813205515748.png);}
.fgwj_nav ul.two {display: flex;flex-wrap: wrap;width: 88%;padding-right: 10px;height: 47px;overflow: hidden;position: relative;}
.fgwj_nav ul.two .downImg {position: absolute;right: 0;top: 2px;width: 28px;height: 28px;background-color: #f2f2f2;border-radius: 4px;border: solid 1px #e5e5e5;display: flex;align-items: center;justify-content: center;}
.fgwj_nav ul.two .downImg.active img {transform: rotate(-180deg);transition: all 0.5s;}
.fgwj_nav ul.two .downImg img{outline: none;}
.fgwj_nav ul.two li {height: 32px;line-height: 30px;text-align: center;margin-right: 10px;margin-bottom: 15px;}
.fgwj_nav ul.two li:last-child {border: none;}
.fgwj_nav ul.two li a {font-size: 16px;color: #333;display: inline-block;width: 100%;height: 100%;padding: 0 20px;padding-top: 0;background-color: #f2f2f2;border: solid 1px #e5e5e5;border-radius: 16px;}
.fgwj_nav ul.two li a.hover {color: #fff;background-color: #b62630;}

/* 政策文件搜索框 */
.js {margin-top: 20px;padding-top: 20px;border-top: 1px solid #e6e6e6;}
.js .hr_ln_t {width: auto;height: auto;padding: 0;}
.js .hr_ln_t h2 {font-size: 18px;color: #404040;border-left: 5px solid #b62630;padding-left: 10px;line-height: 18px;}
.js .hr_ln_c {width: auto;padding: 10px 0;}
.js .hr_ln_c form{margin-top:20px;}
.js span {vertical-align: top;font-size: 16px;color: #545454;}
.js .formtitle {display: inline-block;width: 80px;text-align: right;}
.js input[type="text"] {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;height: 42px;line-height: 42px;border: 1px solid #ccc;padding-left: 5px;}
.js select {height: 42px;line-height: 42px;border: 1px solid #ccc;}
.js label {margin: 0 5px;line-height: 40px;color: #545454;}
.js label input {vertical-align: middle;margin-right: 4px;}
.js .zfwjpx {display: inline-block;}
.js .zfwjpx label input {margin-right: 4px;vertical-align: middle;margin-bottom: 2px;}
.js form .row {display: flex;flex-wrap: wrap;}
.js form .row div {width: 32%;margin-right:2%;margin-bottom: 20px;display: flex;align-items: center;}
.js form .row div:nth-child(3n){margin-right:0;}
.js form .row div p {width: calc(100% - 80px);}
.js input[type="text"],.js select {width: 100%;}
.js font+input[type="text"] {width: 75%;}
.js .row input.zfwjinputwh {width: 28%;margin-right: 2%;}
.js .row input.zfwjinputrq {width: 40%;margin: 0 2%;}
.js .btn {margin: 0px auto 0;width: 112px;height: 42px;text-align: center;line-height: 42px;background-color: #bf1629;border-radius: 4px;color: #ffffff;font-size: 16px;cursor: pointer;}
.js .btn img {vertical-align: middle;margin-right: 10px;margin-bottom: 2px;}

/*政策文件列表*/
.zcwj_title{font-size: 24px;font-weight:700;border-bottom:1px solid #e6e6e6;padding-bottom:15px;margin-bottom:35px;}
.zcwj_title span{color: #999999;margin-right:35px;cursor:pointer;}
.zcwj_title .active{color: #404040;border-bottom: 2px solid #b62630;padding-bottom:13px;}

.zcwj.ej_ulList li{/* justify-content: inherit; */display: block;line-height: 50px;padding-left: 20px;}
.zcwj.ej_ulList li .time{float: right;}
.zcwj.ej_ulList li .yfz{font-size:16px;color: #b62630;float: left;}
.zcwj.ej_ulList li a{padding-left:5px;width:60%;display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.zcwj.ej_ulList li .from{float:right;margin-right:40px}
.zcwj.ej_ulList li span{color: #404040;}

/*分类列表*/
.fwzn-ul{display:none;}
.list-il{height: 50px;line-height:50px;
    border-bottom: 1px dashed #bfbfbf;
    background: url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.list-il a {
    font-size: 16px;
    color: #000;
}
.list-il .yfz{padding-left:20px;}
.list-il .article-time {
    float: right;
    color: #333;
}
.list_feny{background:none;display:flex;justify-content:center;}
.list_feny ol li.sx a{width:auto!important}



/*-------------手机端--------------------*/
@media (max-width: 1200px) {
    /*.navgationDiv{display:none;}
    #header{display:none;}
    .footer{display:none;}*/

*{box-sizing: border-box;}
.main,.cont .main{width:100% !important;padding: 0 10px;}

.js font+input[type="text"]{width:60%;}
.js .row input.zfwjinputrq{width:30%;}

.zcwj.ej_ulList li a{width:55%;}

}

@media (max-width: 992px) {


}



@media screen and (max-width: 900px) {
  list_erj{margin-top:10px;}
    .ej_ulList li a{width:68%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-align: justify; white-space:nowrap; padding-left:15px;}
    .ej_ulList li span{font-size:14px;}
    .pagenum{font-size:12px; display:block; margin-top:15px;}
    .pagenum .znum{padding:5px; width:auto; float:left; font-size:12px; display:flex; align-items:center; justify-content: center;}
    .pagenum a:nth-of-type(1){display:none;}
    .pagenum a:nth-of-type(4){display:none;}
    .pagenum a{padding:5px; font-size:12px; width:auto; height:auto; float:left;}
    .jump span{font-size:12px; float:left; padding:5px 0;}
    .jump input{font-size:12px;width:auto;height:auto;padding:5px; float:left; margin:0 3px;}
    .fens{display:none;}
    .titlename_o{background-size:100% 100%; width:90%; height:50px; margin-bottom:10px;}
    .titlename_o span, .titlename_o a{width:100%; font-size:16px; height:40px; line-height:40px; justify-content:left;}
    .titlename_t{
        margin-bottom:10px;
        width:90%;
        background-size:100% 100%;
        height:50px;
    }
    .titlename_t span,.titlename_t a{
        font-size:16px;
        height:40px;
        line-height:40px;
        justify-content:left;
        padding-left:20px;
    }
    .titlename a, .titlename span {
        font-size: 16px;
        width: 100%;
        justify-content: left;
        height: 40px;
        line-height: 40px;
        padding-left: 30px;
    }
    .titlename {
        width: 55%;
        background-size: 100% 100%;
        margin-bottom: 10px;
        height: 50px;
    }
    .list-il{height:auto;line-height: normal;padding:10px 0;}
    .list-il a{width: 50%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;font-size:12px;}
}

@media (max-width: 768px) {
/*政策文件*/
.zcwj_title{font-size:20px;}

.fgwj_nav ul.one li.icon{display:block;}
.fgwj_nav ul.one li a{font-size:14px;}
.fgwj_nav ul.two{height:38px;width: 100%;margin-top:10px}
.fgwj_nav ul.two li{height: 28px;line-height: 26px;margin-bottom:10px;}
.fgwj_nav ul.two li a{ padding: 0 10px;}
.fgwj_nav ul.two .downImg{top: 0;}

.js span{font-size:14px;}
.js .formtitle{width:70px;}
.js input[type="text"]{font-size:14px;}
.js form .row div{width:48%;margin-right:4%;margin-bottom:5px;}
.js form .row div:nth-child(3n){margin-right:4%;}
.js form .row div:nth-child(2n){margin-right:0;}
.js input[type="text"]{height:34px;line-height:34px;}
.js select{height:34px;line-height:34px;}
.js label{line-height:34px;}
.js font+input[type="text"]{width:calc(100% - 60px);}
.js .row input.zfwjinputwh{width: 25%;}
.js .row input.zfwjinputrq{width: 30%;}
.js .btn{width: 80px;height: 35px;line-height: 35px;font-size: 14px;}
.js .btn img{width:16px;}


.zcwj.ej_ulList li{padding:0;background: none;}
.zcwj.ej_ulList li .yfz{font-size:14px;}
.zcwj.ej_ulList li .from{font-size:14px;margin-right: 10px;display:none;}
.zcwj.ej_ulList li .time{font-size:14px;}

}

@media (max-width: 500px) {
.js form .row div{width:100%;margin-right:0;margin-bottom: 10px;}
.js form .row div:nth-child(2n),.js form .row div:nth-child(3n){margin-right:0;}
.js font+input[type="text"]{width: calc(100% - 56px);}
}